body{
	margin:0px;
	padding:0px;
	font:12px/20px "宋体";
	color:#333;
	background: #FFF url(images/background.gif) no-repeat 0 0;
}

/***** define_fontfamilly *****/
.entxt {font-family: Arial, Helvetica, sans-serif;}
.heti {font-family: "黑体";}
.yahei {font-family: "微软雅黑";}

/******** 清除标签基本样式 *********/
*{word-break:break-all;}
div, h1, h2, h3, h4, p, form, label, input, textarea, img,ul,ol,li,dl,dd,dt{margin:0; padding:0;}
ul,ol{list-style:none;}
img,a img{border:0;}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {display: inline-block;}
.clear {clear:both;}

a:link,a:visited{
	color: #3b639f;
	text-decoration: none;
}
a:hover{
	color: #cd0200;
	text-decoration: underline;
}
.hand {cursor: pointer;}
.nowrap {white-space: nowrap;}
.inline {_display: inline;}
.none {display: none;}
.hide {overflow: hidden;}

/***** 定位 *****/
.prel {position: relative;zoom: 1}
.pabs {position: absolute;}
.fl{float:left;}
.fr{float:right;}

/*----------------------basic-------------------------*/
a:link,a:visited{
	color: #3b639f;
	text-decoration: none
}
a:hover {text-decoration:underline;color:#DB1924;}
.red,a.red:link,a.red:visited {
	color:#DB1924;
}
.black,a.black:link,a.black:visited {color:#000;}
.gray,a.gray:link,a.gray:visited {
	color:#999999;
}
.blue,a.blue:link,a.blue:visited {
	color:#3f8ab6;
}
.blue-ef {
	color: #458FCE;
}
.yellow,a.yellow:link,a.yellow:visited {
	color:#FFFF00;
}
.orange,a.orange:link,a.orange:visited {color:#ee5d04;}
.white,a.white:link,a.white:visited {color:#fff;}
.green,a.green:link,a.green:visited {
	color:#168862;
}
.u,a.u:link,a.u:visited {text-decoration:underline}
.u_,a.u_:link,a.u_:visited {text-decoration:none;}
.b,a.b:link,a.b:visited {font-weight:bold;}
.b_,a.b_:link,a.b_:visited {font-weight:normal;}
.i,a.i:link,a.i:visited {font-style:italic;}
.big3,a.big3:link,a.big3:visited {font-size:14px;}
.big4,a.big3:link,a.big3:visited {font-size:16px;}
.big,a.big:link,a.big:visited {font-size:12px;}
.big_,a.big_:link,a.big_:visited {font-size:11px;}
.big__,a.big__:link,a.big__:visited {font-size:10px;}
.del,a.del:link,a.del:visited {text-decoration:line-through;}

/***** aligns *****/
.g_t_l {text-align:left;}
.g_t_c {text-align:center;}
.g_t_r {text-align:right;}
.g_t_j {text-align:justify;}
.g_t_t {vertical-align:top;}
.g_t_m {vertical-align:middle;}
.g_t_b {vertical-align:bottom;}

/***** boxes *****/
ul,li {padding:0;margin:0; list-style:none;}
img {border:0;margin:0;}
dl,dd,dt,form,h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
h2 {font-size:16px;color:#000;}
h3 {font-size:14px;color:#000;}
h4 {font-size:12px;color:#000;}

/***** indent & line-height *****/
.in_1em {text-indent:10px;}
.in_24 {text-indent:24px;}
.lh_20 {line-height:20px;}
.lh_30 {line-height:30px;}
.lh_100 {line-height:100%;}
.lh_120 {line-height:120%;}
.lh_150 {line-height:150%;}
.lh_180 {line-height:180%;}

/***** basics *****/
.pad_5 {padding:5px;}
.pad_10 {padding:10px;}
.pad_20 {padding:20px;}
.pad_30 {padding:30px;}
.pad_40 {padding:40px;}

.pad_t3 {padding-top:3px;}
.pad_t5 {padding-top:5px;}
.pad_t10 {padding-top:10px;}
.pad_t20 {padding-top:20px;}

.pad_b5 {padding-bottom:5px;}
.pad_b10 {padding-bottom:10px;}
.pad_b15 {padding-bottom:15px;}
.pad_b20 {padding-bottom:20px;}
.pad_b30 {padding-bottom:30px;}

.pad_l5 {padding-left:5px;}
.pad_l10 {padding-left:10px;}
.pad_l20 {padding-left:20px;}
.pad_l50 {padding-left:50px;}

.pad_r5 {padding-right:5px;}
.pad_r20 {padding-right:20px;}

.mauto {margin: 0 auto;}
.mar_5 {margin:5px;}
.mar_10 {margin:10px;}
.mar_30 {margin:30px;}

.mar_t3 {margin-top:3px;}
.mar_t5 {margin-top:5px;}
.mar_t6 {margin-top:6px;}
.mar_t8 {margin-top:8px;}
.mar_t10{margin-top:10px;}
.mar_t20{margin-top:20px;}
.mar_t30{margin-top:30px;}

.mar_b3 {margin-bottom:3px;}
.mar_b5 {margin-bottom:5px;}
.mar_b10 {margin-bottom:10px;}

.mar_l5 {margin-left:5px;}
.mar_l6 {margin-left:6px;}
.mar_l8 {margin-left:8px;}
.mar_l10 {margin-left:10px;}
.mar_l15 {margin-left:15px;}
.mar_l20 {margin-left:20px;}
.mar_l30 {margin-left:30px;}
.mar_l40 {margin-left:40px;}
.mar_l150 {margin-left:150px;}
.mar_l360 {margin-left:360px;}

.mar_r5 {margin-right:5px;}
.mar_r8 {margin-right:8px;}
.mar_r10 {margin-right:10px;}
.mar_r20 {margin-right:20px;}
.mar_r25 {margin-right:25px;}

.maxwidth{width:100%;}
.halfwidth {width:50%;}

.h10{height:10px;}
.h15{height:15px;}
.h20{height:20px;}
.h25{height:25px;}
.h161{height:161px;}
.h220{height:220px;}
.h330{
	height:330px;
}


/***** define_fontweight *****/
.fb {font-weight: bold;}
.fn {font-weight: normal;}

/***** define_fontsize *****/
.ft10 {font-size: 10px;}
.ft12 {font-size: 12px;}
.ft14 {font-size: 14px;}
.ft16 {font-size: 16px;}
.ft18 {font-size: 18px;}
.ft20 {font-size: 20px;}
.ft24 {font-size: 24px;}

/***** define_fontfamilly *****/
.heti {font-family: "黑体";}
.yahei {font-family: "微软雅黑";}

/***** define_width *****/
.wp5{width:5%}
.wp10{width:10%}
.wp20{width:20%}
.wp25{width:25%}
.wp50{width:50%}
.wp100{width:100%}
.w60{width:60px}
.w100{width:100px}
.w181{width:181px}
.w200{width:200px}
.w250{width:250px}
.w300{width:300px}
.w310{width:310px}
.w600{width:600px}
.w652{width:652px}
.w682{width:682px}
.w750{width:770px}
.w800{width:800px}
.w809{width:809px}

/* 常用列表 */
.dotli01 li{
	background:url(images/dot01.gif) left 10px no-repeat;
	padding-left:10px;
}
.dotli02 li{
	background: url(images/dot02.png) left 8px no-repeat;
	padding-left: 13px;
	line-height: 180%;
}
.dotli03 li{background:url(images/dot03.gif) left center no-repeat; padding-left:10px;}
.dotli04 li{
	background: url(images/dot04.gif) left center no-repeat;
	padding-left: 30px;
	line-height: 200%;
}
.dotli05 li{background:url(images/dot05.gif) left 3px no-repeat;padding-left:25px;line-height:180%;}
.dotli06 li{
	background:url(images/dot06.gif) left 6px no-repeat;
	padding-left:14px;
}

/******** 边框 ********/
.b_red {border:1px solid #eeaaaa;}
.b_white {border:1px solid #FFFFFF;}
.b_pink {border: 3px solid #FCEDED;}
.b_blue {border: 1px solid #AACCEE;}
.b_gray {border: 1px solid #dddcdc;}
.b_blue {
	border: 1px solid #dbecec;
}

.bsb_blue{border-bottom:1px solid #B6E6FD;}
.bsb_gray{border-bottom:1px solid #999;}
.bsr_gray{border-right:1px solid #ddd}
.bsr_white{border-right:1px solid #FFF;}
.bsr_blue{border-right:1px solid #bcdee8;}
.bst_gray{border-top:1px solid #ddd}
.bt3_gray{border-top:3px solid #ddd}
.bdt_gray{border-top:1px dotted #ddd}
.bdb_gray{border-bottom:1px dotted #ddd}

/******** 搜索 and 按钮 ********/
.button01, .button02, .button03{width:80px; height:25px; line-height:25px;+line-height:27px;cursor:pointer;border: 0; color:#828686; font-size:12px;}
.button01{background:url(images/button-bg01s.gif);}
.button02{background:url(images/button-bg02s.gif);}
.button03{background:url(images/button-bg03s.gif);}

.inputxt01,.inputxt02,.inputxt03,.inputxt04{height:16px; border:1px solid #C3C3C3; background-color:#FFF; padding:0px 5px; overflow:hidden; margin:0 5px 0 0; color:#aaa; *margin-top:-1px; font-size:12px}
.inputxt01{width:40px;}
.inputxt02{width:78px;}
.inputxt03{width:150px;}
.inputxt04{width:250px;}

/******** 背景 ********/
.bg01 {background: #eaeaea;}
.bg02 { background: url(images/section_bg.gif) repeat-x 0 0;}
.bg03 {background: url(images/home_content.jpg) repeat-x -5px 0;}
.bg04 {background: #5087a9;}
.bg05 {background: #eef3f7;}


/**************** 页面通用 *****************/
.wrapper{
	width: 960px;
	clear: both;
	background: #fff;
	margin: 8px auto 0 auto;
}

.wrapper02{
	width:960px;
	clear:both;
	background: #fff;
	margin: 10px auto 0 auto;
	border: 5px solid #c3261d;
}

.section{
	background:#fff;
	border:1px solid #dbecec;
	clear:both;
}
.section .ptitle{
	height:26px;
	padding:5px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background:#7db0cf url(images/ptitle_bg.jpg) 0 0 repeat-x;
	color:#458fce;
	font-weight: bold;
}

.section h2{
	height:26px;
	padding:5px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background:#7db0cf url(images/ptitle_bg.jpg) 0 0 repeat-x;
	color:#458fce;
	font-weight: bold;
}

.section .ptitle .icon{
	background: url(images/icon-hengfa.png) no-repeat left center;
	padding-left: 20px;
	height: 24px;
	line-height: 24px;
}
.section .ptitle .more{float:right; font-size:12px; font-weight:normal;padding:0; display:block;}

.section h2 .more{float:right; font-size:12px; font-weight:normal;padding:0; display:block;}

.section02{
	background:#fff;
	border:1px solid #dbecec;
	clear:both;
}
.section02 .ptitle{
	height:26px;
	padding:3px 10px 0 10px;
	font-size:12px;
	overflow:hidden;
	background:#7db0cf url(images/ptitle_bg02.gif) 0 0 repeat-x;
	color:#458fce;
	font-weight: bold;
}

.section02 .ptitle .icon{
	background: url(images/icon_block.gif) no-repeat left center;
	padding-left: 16px;
	line-height: 20px;
}
.section02 .ptitle .more{float:right; font-size:12px; font-weight:normal;padding:0; display:block;}

.section03{
	background:#fff;
	border:1px solid #dbecec;
	clear:both;
}
.section03 .ptitle{
	height: 31px;
	padding: 0 10px;
	font-size: 12px;
	overflow: hidden;
	background: #7db0cf url(images/ptitle_bg03.jpg) 0 0 repeat-x;
	color: #458fce;
	font-weight: bold;
}

.section03 .ptitle .icon{
	background: url(images/icon-hengfa.png) no-repeat left center;
	padding-left: 20px;
	height: 24px;
	line-height: 24px;
}
.section03 .ptitle .more{float:right; font-size:12px; font-weight:normal;padding:5px 5px 0 5px; display:block;}

/***** 分页 *****/
.plist{
	clear: both;
	line-height: 20px;
}
.plist a, .plist span{display: block;float: left;padding: 1px 3px;margin-right: 0.1em;}
.plist em{font-weight: bold;font-style: normal;}
.plist select{margin: 0;}
.plist span.stastic{padding-right: 20px;}
.plist span.skip{padding-left: 10px;background:#fff;}
.plist span.curr{font-weight: bold;background:#fff;}
.plist a{text-decoration: none;background:#fff;}
.plist .nextprev-next{float: right;background:#fff;}
.plist em{color:#FF0000;}
.plist .curr{border: 1px solid #2E6AB1;background: #2E6AB1;color: #FFF;}
.plist a{border: 1px solid #9AAFE5;text-decoration: none;}
.plist a:hover{border-color: #2E6AB1;}
.plist span.nextprev{color: #666;background:#fff;}
.plist span.nextprev{border: 1px solid #ddd;color: #999;background:#fff;}
/******** 左边二级导航 ********/
.lefNav {
}

/******** 页面头部 ********/
#topNav{
	 width: 100%;
     height: 28px;
	 background:#fdfdfd url(images/topNavbg.jpg) left top repeat-x;
	 border-bottom: 1px solid #ebebeb; 
}

.mininavInner
{
     width: 960px;
     height: 28px;
     margin: 0px auto;
}

.mininavInner h1{
	padding:5px 0 0 30px;
	font-size: 12px;
	font-weight: normal;
	float:left;
	width: 500px;
	text-align: left;
	color:#999;
	background: url(images/icon-welcome.gif) left center no-repeat;
}

.mininavInner .links{
    color: #3b639f;
}

.mininavInner .links a{
    color: #3b639f;
}
.mininavInner .links a:hover{
    color: #cd0200;
}

.mininavInner .mininavRight{
	float:right;
	width:350px;
	margin: 5px 10px 0 0;
	padding: 0;
}



#main,#footer{
	width:960px;
	margin:0 auto;
	margin-bottom:6px
}

.header{
	width:960px;
	padding: 10px 0;
	margin: 0 auto;
	height: 80px;
	overflow: hidden;
}

/*搜搜*/
.header{
	width: 960px;
	height: 80px;
	margin: 0 auto;
	padding: 5px 0;
}
.header .logo{
	float: left;
	display: inline;
	margin-left: 50px;
}
.header .search{
	float: left;
	padding: 25px 0 0 50px;
}
.header .searchTxt{float:left;width:440px;height:30px;border:2px solid #d3d3d3;border-right:0;position:relative;z-index:20;background:#fff;}
.header .searchTxtHover{float:left;width:440px;height:30px;border:2px solid #3297d8;border-right:0;position:relative;z-index:20;background:#fff;}
.header .search input{float:left;border:0;background:#fff;color:#333;font:14px/22px '宋体',verdana,tahoma,arial,'SimSun',sans-serif;width:221px;height:22px;margin:0;outline:medium none;padding:4px;}
.header .searchBtn{float:left;}
.header .searchBtn button{border:0;color:#fff;cursor:pointer;float:left;font-size:16px;height:34px;text-indent:-9999px;width:86px;background: url(images/search-bg.gif) no-repeat 0 0;}

/******** 导航 ********/
.menuzone {
	width: 960px;
	margin: 0 auto;
	height: 90px;
	background: url(images/nav_mzone_bg.jpg) no-repeat 0 3px;
}

.mainmenu {
	padding: 0;
}

.submenu {
	padding: 10px 30px;
	*padding: 3px 30px 10px 30px;
	color: #CCC;
}

.main-nav {
	padding: 2px 0 0 3px;
	}

.main-nav li.top {
	display:block;
	float:left;
	height:33px;
	margin:0;
	}

.main-nav li a.top_link {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 0 0 12px;
	cursor:pointer;
	background: url(images/nav_bg.gif) left 3px no-repeat;
}

.main-nav li a.current {
	display:block;
	float:left;
	height:35px;
	line-height:33px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:0 22px;
	cursor:pointer;
	background: url(images/nav_1a.gif) left 0 no-repeat;
}

.main-nav li a.top_link span {
	float:left;
	display:block;
	padding:0 26px 0 12px;
	height:35px;
	background: url(images/nav_bg.gif) right 3px no-repeat;
}

.main-nav li:hover a.top_link {
	color: #fff;
	background: url(images/nav_1a.gif) left 0 no-repeat;
	font-weight: bold;
}

.main-nav li:hover a.top_link span {
	background:url(images/nav_1a.gif) no-repeat right 0;
}


/******** 文章列表系列 ********/
.article h1{
	font-family:"微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #DB1924;
	padding: 10px;
}

/******** 路径样式 ********/
.path {
	color: #999999;
	padding: 5px 10px;
	border: 1px solid #dbecec;
	background: #f7f9fb;
	margin-bottom: 8px;
}

.ad {
	border: 1px solid #dbecec;
	background: #f7f9fb;
	margin: 0 0 8px 0;
}

/*** zz新增样式 ***/
#bigad {
    //height:600px;
    //overflow:hidden;
}

#divObjs,#divObjt{
    display:none;
}

/***** zz浮动导航 *****/
#fixhead {
	 Z-INDEX: 9999; LEFT: 0px; WIDTH: 100%; POSITION: fixed; _position: absolute; DISPLAY: none; TOP: 0px; ; _TOP: expression(eval(document.documentElement.scrollTop)); height:90px;
}
#fixhead .centercon {
	MARGIN: 0px auto; WIDTH: 960px; POSITION: relative;
}

* html,* html body{background-image:url(about:blank);background-attachment:fixed;}

/**end**/

/******** 页脚 ********/

.footer_bg{
	width:960px;
	margin:0px auto;
	padding-top:5px;
}
.footer{
	padding: 3px 30px;
	color: #d5eafc;
	text-align: center;
	background: #3687cb url(images/foot_bg.jpg) top center no-repeat;
}

.footer .links{
    color: #5f8cda;
}

.footer .links a{
	color: #f0c9c9;
}

.footer .links a:hover{
	color: #fff;
}

/* ----- 二级栏目侧栏 ----- */
#side {
	background-color: #def0fb;
	height: 100%;
}

#menu {
	padding: 0;
	margin: 0;
}

#menu a {
	text-decoration: none;
	display:block;
}

#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#menu li {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#menu .title a {
	margin-top: 8px;
	padding: 3px 10px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
	border-top: 1px solid #FFF;
	background: #a2c8e0;
	color: #000000;
}

#menu .titletxt {
	padding: 3px 10px;
	height: 21px;
	line-height: 21px;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #618fa3;
	color: #3e83ab;
}

#menu ul li a {
	margin-top: 0;
	padding-top: 3px;
	padding-bottom:3px;
	height:21px;
	line-height: 21px;
	font-weight:normal;
	text-transform: capitalize;
	border-top: 1px solid #fff;
	border-bottom: 1px none #fff;
	background: #bbd7e8;
	color: #333;
}

#menu ul li a:hover {
	background: #cbe2f0;
	text-decoration:underline;
}


#menu ul li ul li a {
	background-color: #DEECF0;
	background-image: none;
}

#menu ul li ul li a:hover {
	background: #def0fb;
	text-decoration:underline;
}

#menu li a {
	padding-left: 24px;
}

#menu li li a {
	padding-left: 36px;
}

#menu li li li a {
	padding-left: 48px;
}

#menu ul li ul li ul li a {
	background-color: #def0fb;
	background-image: none;
}


.newspaper{
	background: #5087a9;
	height: 149px;
	width: 158px;
	float: left;
	padding: 10px 15px 0 15px;
}

.newspaper02{
	background: #5087a9;
	height: 151px;
	width: 378px;
	float: left;
	padding: 10px 15px 0 15px;
}

/* ----- 正文内容 ----- */
.title01{ background:#bcdee8; color: #333; font-size: 14px; font-weight: bold;padding: 5px 20px;}
.title02{ background: url(images/title_bg02.gif) no-repeat left bottom; color: #333; font-size: 12px; font-weight: bold; padding: 0 5px 5px 5px;}
.title03{
	background: url(images/title_bg03.gif) no-repeat left bottom;
	color: #333;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 6px;
}
.title04{
	border-bottom: 1px solid #618fa3;
	;
	color: #333;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 5px 5px 5px;
}

.title05{ background: url(images/dot05.gif) no-repeat left center; color: #333; font-size: 14px; font-weight: bold; padding: 5px 5px 5px 25px;}
.title06{color:#3f8ab6; font-family:"黑体"; font-size: 24px; padding: 0 0 10px 0;}
.title07{padding-bottom:4px;font-size:12px;color:#618fa3;font-weight: bold;border-bottom: 1px solid #618fa3;}
.title08{padding-bottom:10px;font-size: 24px;color:#618fa3;font-family:"黑体";border-bottom: 1px solid #618fa3;}

.title09{
	font-size: 16px;
	color:#c3261d;
	font-family:"微软雅黑";
	font-weight:bold;
}

.Main-Article.hd, .Main-Article.bd {
	width:588px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;
}
.Main-Article .hd {
	text-align:left;
	padding-bottom:0px;
}

.Main-Article h2 {
	-x-system-font:none;
	color:#000;
	font-family:"微软雅黑";
	font-size:20px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	line-height:30px;
	margin-bottom:6px;
	font-weight:800;
}

.Main-Article .titBar {
	overflow: hidden;
	zoom: 1;
	padding: 0 5px 5px 0;
}

.Main-Article .info { color:#7E7E7E;height:16px;}

.Main-Article .infoCol {padding-right:19px;}

.Main-Article .info .where {padding-left:19px;color:#7E7E7E}

.Main-Article .info .auth {color:#7E7E7E;padding-left:19px;}

.Main-Article .info .where a, .Main-Article .info .auth a{color:#7E7E7E}

/*-----------------数据表格的样式------------------*/
.tblist1 {margin:5px 0;}
.tblist1 tr {margin-bottom:3px;background-color:#f3f3f3;}
.tblist1 td { 
    padding: 2px 5px;
	vertical-align: middle;
	line-height: 160%;
}
.tblist1 td.title {background-color:#F7E8D0;}
.tblist1 tr.title2 {background-color:#E8E8E8;}
.tblist1 tr.title3 {background-color:#8ACBF2;}
.tblist1 tr.list {background-color:#ggg}
.tblist1 tr.list2 {background-color:#fff}
.tblist1 tr.list3 {background-color:#EBE7CA}

.remind{
	background: #fefeff url(images/remind_bg.jpg) 0 0 no-repeat;
	color: #333;
	padding: 5px 0;
	border: 1px solid #dbecec;
}

.remind .icon02{ background:#458fce color: #333;
	padding: 0px;
	float: right;
}

.remind .tip01{
	display: block;
	padding: 5px 10px;
        cursor:hand;
}

.remind .txt {
	color: #458FCE;
	font-weight: bold;
}

.remind a:hover .txt {
	color: #DB1924;
	text-decoration: none;
}

.video_top{
	background: #fefeff url(images/remind_bg.jpg) 0 0 no-repeat;
	color: #333;
	padding: 5px 10px;
	border: 1px solid #dbecec;
}
.video_top .label{
	background: url(images/label01.gif) center left no-repeat;
	color: #FFF;
	padding: 5px 7px;
	margin-right: 10px;
	line-height: 200%;
}

.tabs01 {
	height:26px;
	float: float;
}

.tabs01 li {
	height:23px;
	padding: 5px 15px 0 15px;
	float:left;
	color: #458FCE;
	background: url(images/tabs01.gif) center right no-repeat;
}
.tabs01 li.current {
	font-weight: bold;
	color: #333;
	border-left: 1px solid #dbecec;
	border-top: 3px solid #458fce;
	border-right: 1px solid #dbecec;
	border-bottom: none;
	background:#FFF;
}

.tvlist
{
	text-align: left;
	padding: 5px;
}


.tvlist li
{
	text-overflow:ellipsis; overflow: hidden;
	padding: 5px;
	
}

.tvlist .name
{
	height: 28px;
	float:left;
	max-width: 360px;
}

.tvlist .tv
{
	width: 230px;
	float: left;
	margin-left: 10px;
}

.tvlist .btn01
{
	width: 50px;
	padding-top: 5px;
	float:right;
}

.tvlist .whiteBg
{
  background-color: #f6f9fe;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
}
/******** 左边二级导航 ********/
.lefNav_top {
	height:24px;
	overflow: hidden;
	background: url(images/leftnav.jpg) no-repeat;
}

.lefNav_bottom {
	height:6px;
	background: url(images/leftnav.jpg) no-repeat 0 -148px;
}

.lefNav {
	padding:2px 0px 20px;
	background: url(images/leftnav.jpg) repeat-y -181px 0px;
}

.lefNav a, .lefNav .title {
	font-size:12px;
	width:140px;
	height:26px;
	display:block;
	padding: 2px 20px;
	background: url(images/leftnav.jpg) repeat-y 0px -62px;
	line-height: 26px;
}

.lefNav .title {
	margin-bottom:8px;
}

.lefNav a.current {
	color:#444;
	background: url(images/leftnav.jpg) repeat-y 0px -30px;
	text-decoration:none;
	font-weight: bold;
}

/******** 文章列表系列 ********/
.article h1{
	border-bottom: 1px solid #999;
	color: #458fce;
}
/**end**/

/**首页和其他栏目页[热图推荐]s**/
#rightpic .contenta {
	OVERFLOW: hidden; HEIGHT: 525px; _height: 529px
}
#rightpic .contenta UL LI {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 126px; BORDER-BOTTOM-STYLE: none; FLOAT: left; TEXT-ALIGN: center; BORDER-RIGHT-STYLE: none; WIDTH: 133px; padding-left:10px; margin-top:5px;
}
#rightpic .contenta UL LI A {
	DISPLAY: block
}
#rightpic .contenta UL LI A.txt {
	OVERFLOW: hidden; HEIGHT: 25px; WHITE-SPACE: nowrap; LINE-HEIGHT: 25px; WIDTH: 130px
}
#rightpic .contenta UL LI A IMG {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; BORDER-TOP: #dbecec 1px solid; BORDER-RIGHT: #dbecec 1px solid; BORDER-BOTTOM: #dbecec 1px solid; PADDING-BOTTOM: 2px;BORDER-LEFT: #dbecec 1px solid;
}
/**end**/
/**首页和其他栏目页s**/
#brightpic .contentc {
	OVERFLOW: hidden; HEIGHT:265px; _height: 269px;
}
#brightpic .contentc UL LI {
	BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 126px; BORDER-BOTTOM-STYLE: none; FLOAT: left; TEXT-ALIGN: center; BORDER-RIGHT-STYLE: none; WIDTH: 130px; padding-left:5px; margin-top:5px;
}
#brightpic .contentc UL LI A {
	DISPLAY: block
}
#brightpic .contentc UL LI A.txt {
	OVERFLOW: hidden; HEIGHT: 25px; WHITE-SPACE: nowrap; LINE-HEIGHT: 25px; WIDTH: 130px
}
#brightpic .contentc UL LI A IMG {
	PADDING-BOTTOM: 2px; PADDING-TOP: 2px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px;BORDER-TOP: #dbecec 1px solid; BORDER-RIGHT: #dbecec 1px solid; BORDER-BOTTOM: #dbecec 1px solid; PADDING-BOTTOM: 2px;BORDER-LEFT: #dbecec 1px solid;
}
/**end**/